資安訊息

首頁 / 相關資訊 / 資安專區

功能選單

【漏洞預警】Juniper 近日發布 JSA 系列的管理器具多個安全性弱點,建議請管理者儘速評估更新!


類別:資安訊息 發佈日期:2023-11-28

[內容說明:]

轉發 CHTSECURITY-200-202311-00000001

Juniper 近日發布 JSA 系列的管理器具多個安全性弱點,攻擊者可藉由該弱點來控制受影響的系統。

● CVE-2020-22218 Juniper Secure Analytics 產品的 libssh2 1.10.0 中的函式 _libssh2_packet_add 存在弱點。攻擊者可藉由該弱點越界存取記憶體。

● CVE-2023-20593 Juniper Secure Analytics 產品「Zen 2」CPU 存在弱點。攻擊者可能藉由該弱點在特定微架構環境下存取機敏資訊。

[影響平台:]

Juniper Secure Analytics 7.5.0 UP7 IF02 之前版本

[建議措施:]

請依照 Juniper 官網更新至建議最新版本: Juniper Secure Analytics 7.5.0 UP7 IF02 (含)之後版本,

回上頁



特色招生